FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-04-2008, 09:43 AM
 
Default rawhide report: 20080604 changes

setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080603/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080604/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package fig2sxd
A fig to sxd file converter
New package file-browser-applet
File Browser Applet for the GNOME Panel
New package knetworkmanager
KDE applet for Network Manager
New package pyodbc
Python DB API 2.0 Module for ODBC
New package tuxcmd
Tux Commander: file manager with 2 panels side by side using GTK2
Updated Packages:

GConf2-2.22.0-10.fc10
---------------------
* Mon Jun 2 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-10
- Make gconfd notice defaults changes


Inventor-2.1.5-33.fc10
----------------------
* Tue Jun 3 18:00:00 2008 Ralf Corsépius <rc040203@freenet.de> - 2.1.5-33
- Add -fnostrict-aliasing to VCXXOPTS to work around GCC-4.3 breakage.

* Mon Feb 18 17:00:00 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 2.1.5-32
- Autorebuild for GCC 4.3


Pyrex-0.9.8.2-1.fc10
--------------------
* Tue Jun 3 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 0:0.9.8.2-1
- Update to 0.9.8.2

* Mon Jun 2 18:00:00 2008 Kyle VanderBeek <kylev@kylev.com> - 0:0.9.6.4-3
- rpmlint cleanup


WebKit-1.0.0-0.12.svn34279.fc10
-------------------------------
* Tue Jun 3 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.0.0-0.11.svn34279
- Update to new upstream snapshot (SVN 34279) anyway
- Add BR: libXt-devel

* Tue Jun 3 18:00:00 2008 Caolán McNamara <caolanm@redhat.com> - 1.0.0-0.12.svn34279
- rebuild for new icu


adminutil-1.1.6-1.fc10
----------------------

at-spi-1.23.3-1.fc10
--------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 1.23.3-1
- Update to 1.23.3


bash-3.2-25.fc10
----------------
* Tue Jun 3 18:00:00 2008 Roman Rakus <rrakus@redhat.com> - 3.2-25
- #449512 - reverting back last change - don't use glob library


boost-1.34.1-15.fc10
--------------------
* Thu May 29 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.34.1-15
- fix license tag

* Thu Mar 27 18:00:00 2008 Petr Machata <pmachata@redhat.com> - 1.34.1-14
- Change devel-static back to static.
- Related: #225622


cairo-dock-1.5.6-2.svn1071_trunk.fc10
-------------------------------------
* Tue Jun 3 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- svn 1071


cobbler-1.0.1-2.fc10
--------------------
* Tue Jun 3 18:00:00 2008 Michael DeHaan <mdehaan@redhat.com> - 1.0.1-1
- Upstream changes (see CHANGELOG)
- stop owning files in tftpboot
- condrestart for Apache


control-center-2.23.2-2.fc10
----------------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.2-2
- Make changing default backgrounds work better


coreutils-6.12-1.fc10
---------------------
* Mon Jun 2 18:00:00 2008 Ondrej Vasik <ovasik@redhat.com> - 6.12-1
- New upstream release 6.12, adapted patches

* Thu May 29 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 6.11-5
- fix SHA256/SHA512 to work on sparc


cpio-2.9.90-1.fc10
------------------
* Mon Jun 2 18:00:00 2008 Ondrej Vasik <ovasik@redhat.com> 2.9.90-1
- new upstream alpha version 2.9.90 + removed applied patches


crypto-utils-2.4-2
------------------
* Tue Jun 3 18:00:00 2008 Elio Maldonado <emaldona@redhat.com> - 2.4-2
- removed unneeded declaration in pemutil

* Tue Jun 3 18:00:00 2008 Elio Maldonado <emaldona@redhat.com> - 2.4-1
- crypto-utils ported to use NSS for cryptography (#346731)
- updated documentation accordingly


cups-1.3.7-6.fc10
-----------------
* Tue Jun 3 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 1:1.3.7-6
- Applied patch to fix STR #2750 (IPP authentication).


dbus-qt3-0.8.1-1.20080603svn.fc10
---------------------------------
* Tue Jun 3 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 0.8.1-1.20080603svn
- 20080603svn snapshot


docbook-style-xsl-1.74.0-1.fc10
-------------------------------
* Tue Jun 3 18:00:00 2008 Ondrej Vasik <ovasik@redhat.com> 1.74.0-1
- New upstream release 1.74.0, adapted patches


dovecot-1.0.14-1.fc10
---------------------
* Tue Jun 3 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 1:1.0.14-1
- update to upstream version 1.0.14
- remove setcred patch (use of setcred must be explictly enabled in config)


ecryptfs-utils-46-0.fc10
------------------------
* Tue Jun 3 18:00:00 2008 Eric Sandeen <sandeen@redhat.com> 46-0
- New upstream version


evolution-remove-duplicates-0.0.4-1.fc10
----------------------------------------
* Tue Jun 3 18:00:00 2008 Michel Salim <salimma@fedoraproject.org> - 0.0.4-1
- Update to 0.0.4


fedora-ds-dsgw-1.1.0-1.fc10
---------------------------

file-4.24-3.fc10
----------------
* Wed Jun 4 18:00:00 2008 Tomas Smetana <tsmetana@redhat.com> - 4.24-3
- drop patches that do nothing in recent build system
- create the text magic file during installation

* Tue Jun 3 18:00:00 2008 Tomas Smetana <tsmetana@redhat.com> - 4.24-2
- rebuild because of egg-info

* Tue Jun 3 18:00:00 2008 Tomas Smetana <tsmetana@redhat.com> - 4.24-1
- new upstream version


file-roller-2.23.2-1.fc10
-------------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.2-1
- Update to 2.23.2


firstaidkit-0.2.0-1.fc10
------------------------
* Tue Jun 3 18:00:00 2008 Joel Granados <jgranado@redhat.com> 0.2.0-1
- New upstream version
- Fixup the spec file
- Erase the unneeded patch files


gbrainy-0.70-1.fc10
-------------------
* Tue Jun 3 18:00:00 2008 Benoît Marcelin <sereinity@online.fr> 0.70-1
- Update to 0.70
- 8 new puzzles
- License included in the about box
- The drawing area is now square and the application resizes better
- Better score feedback
- Player's history
- Preferences persistence
- Better game selection
- Bug fixes


gcstar-1.4.0-1.fc10
-------------------
* Tue Jun 3 18:00:00 2008 Tian <tian@c-sait.net> - 1.4.0-1
- New upstream version


gnome-sharp-2.16.1-2.fc10
-------------------------
* Tue Jun 3 18:00:00 2008 Xavier Lamien <lxtnow[at]gmail.com> - 2.16.1-2
- Rebuild against new gtk-sharp2.


gnome-subtitles-0.8-3.fc10
--------------------------
* Mon May 26 18:00:00 2008 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.8-3
- Rebuilt to fix broken deps


gnome-terminal-2.23.3-1.fc10
----------------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.3-1
- Update to 2.23.3

* Wed May 21 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.22.1-2
- fix license tag (GFDL+ is the same as GFDL)


gnome-themes-2.23.3-1.fc10
--------------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.3-1
- Update to 2.23.3

* Sun May 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.1-2
- Fix source url


gstreamer-plugins-good-0.10.8-5.fc10
------------------------------------
* Tue Jun 3 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.10.8-5
- Fix compilation of the v4l2 plugin with newer kernels

* Mon Jun 2 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.10.8-4
- Work-around bug that would set the default audio output to "GOOM!"
See http://bugzilla.gnome.org/show_bug.cgi?id=532295

* Wed May 21 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 0.10.8-3
- fix license tag

* Wed May 21 18:00:00 2008 Adam Jackson <ajax@redhat.com> 0.10.8-2
- BR: libsoup-devel and package the soup http src plugin. (#447604)
- s/Fedora Core/Fedora/


gtksourceview2-sharp-1.0-2.svn89788.2.fc10
------------------------------------------
* Fri May 30 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> - 1.0-2.svn89877.2
- rebuild for new gtk-sharp2

* Thu May 1 18:00:00 2008 Paul F. Johnson <paul@all-the-johnsons.co.uk> - 1.0-2.svn89877.1
- rebuild


guilt-0.30-2.fc10
-----------------
* Mon Jun 2 18:00:00 2008 Eric Sandeen <sandeen@redhat.com> 0.30-2
- Fix regression test output for new versions of git (#440169)


hplip-2.8.5-1.fc10
------------------
* Tue Jun 3 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 2.8.5-1
- 2.8.5.
- Configure with --enable-dbus. Build requires dbus-devel.
- Fix chmod 644 line.
- Ship hp-systray in the gui sub-package, but don't ship the desktop
launcher yet as the systray applet is quite broken.
- Don't run autoconf.


icu-4.0-0.1.d02.fc10
--------------------
* Sat May 31 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 4.0-0.1.d02
- 4.0 release candidate
- drop integrated icu.regexp.patch


intltool-0.40.0-1.fc10
----------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 0.40.0-1
- Update to 0.40.0


iputils-20071127-3.fc10
-----------------------
* Tue Jun 3 18:00:00 2008 Martin Nagy <mnagy@redhat.com> - 20071127-3
- major patch cleanup so it will be easier to get patches upstream
- fix for #68212, previous fix actually didn't work for ping6
- renewed the ia64 align patches
- update README.bonding
- clear up the code from warnings
- spec file cleanup


java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc10
----------------------------------------
* Tue Jun 3 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.16.b09
- Add runtests define.
- Provide Xvfb instance to jtreg.
- Run test suites on JIT architectures only.
- Clean up arch handling.

* Fri May 30 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.15.b09
- Remove makefile patch.
- Update generate-fedora-zip.sh.

* Fri May 30 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.15.b09
- Remove jhat patch.

* Fri May 30 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.15.b09
- Group all Mauve commands.

* Fri May 30 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.15.b09
- Formatting cleanups.
- Add jtreg_output to src subpackage.

* Fri May 30 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.15.b09
- Formatting cleanups.

* Wed May 28 18:00:00 2008 Lillian Angel <langel@redhat.com> - 1:1.6.0.0-0.15.b09
- Updated icedteasnapshot for new release.

* Tue May 27 18:00:00 2008 Thomas Fitzsimmons <fitzsim@redhat.com> - 1:1.6.0.0-0.15.b09
- Require ca-certificates.
- Symlink to ca-certificates cacerts.
- Remove cacerts from files list.
- Resolves: rhbz#444260

* Mon May 26 18:00:00 2008 Lillian Angel <langel@redhat.com> - 1:1.6.0.0-0.14.b09
- Added eclipse-ecj build requirement for mauve.
- Updated icedteasnapshot.

* Fri May 23 18:00:00 2008 Lillian Angel <langel@redhat.com> - 1:1.6.0.0-0.14.b09
- Updated icedteasnapshot.
- Updated release.
- Added jtreg testing.


jd-2.0.0-0.6.svn2102_trunk.fc10.1
---------------------------------
* Wed Jun 4 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- svn 2102

* Mon Jun 2 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.0-0.6.beta20080601
- 2.0.0 beta 20080601

* Mon Jun 2 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.0-0.5.svn2081_trunk
- Workarround for bug 449225


kdebase-workspace-4.0.80-3.fc10
-------------------------------
* Tue Jun 3 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.80-3
- enable NetworkManager support, now compatible with NM 0.7


kdelibs3-3.5.9-14.fc10
----------------------
* Tue Jun 3 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 3.5.9-14
- revert kdeui symlink hack (there be dragons)
- unbreak -apidocs, add %check so this never ever happens again


lcms-1.17-5.fc10
----------------
* Tue Jun 3 18:00:00 2008 kwizart < kwizart at gmail.com > - 1.17-5
- Fix Array indexing error in ReadCurve - #448066


libgsasl-0.2.26-1.fc10
----------------------
* Tue Jun 3 18:00:00 2008 Nikolay Vladimirov <nikolay@vladimiroff.com> 0.2.26-1
- new upstream

* Sat Mar 29 18:00:00 2008 Nikolay Vladimirov <nikolay@vladimiroff.com> - 0.2.25-1
- new upstream release


meld-1.1.5-5.fc10
-----------------
* Tue Jun 3 18:00:00 2008 Brian Pepple <bpepple@fedoraproject.org> - 1.1.5-5
- Backport git support (#449250).


msort-8.46-2.fc10
-----------------
* Tue Jun 3 18:00:00 2008 Caolán McNamara <caolanm@redhat.com> - 8.46-2
- rebuild for new icu


openoffice.org-3.0.0-0.0.15.1.fc10
----------------------------------
* Tue Jun 3 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 1:3.0.0-0.15-1
- next version
- add openoffice.org-2.3.0.oooXXXXX.odk.3layer.patch for building against
3 layer OOo
- drop integrated openoffice.org-3.0.0.ooo88260.decl-defi-mismatch.patch
- drop integrated openoffice.org-3.0.0.ooo89172.filter.string.patch
- filter out -fasynchronous-unwind-tables for the moment until its ok with
-Os on i386
- Resolves: rhbz#448553 add openoffice.org-3.0.0.ooo90037.vcl.cairotransforms.patch

* Wed May 28 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 1:3.0.0-0.14-1
- next version
- Require new hunspell-ml for Malayalam langpack
- drop integrated openoffice.org-2.3.1.ooo84621.sw.insertexcel.patch
- drop integrated openoffice.org-2.4.0.ooo85097.desktop.pagein.patch
- add openoffice.org-3.0.0.ooo89921.oox.parallel.patch
- Resolves: rhbz#445588 add openoffice.org-3.0.0.ooo87970.vcl.samenamesubs.patch
- add openoffice.org-3.0.0.ooo90055.swext.allowadmin.patch


openssl-0.9.8g-10.fc10
----------------------
* Mon Jun 2 18:00:00 2008 Joe Orton <jorton@redhat.com> 0.9.8g-10
- move root CA bundle to ca-certificates package


orca-2.23.3-1.fc10
------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.3-1
- Update to 2.23.3


pango-1.21.2-1.fc10
-------------------
* Tue Jun 3 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 1.21.2-1
- Update to 1.21.2

* Mon May 26 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.21.1-2
- add sparc64 to multilib handling


perl-Text-Kakasi-2.04-9.fc10
----------------------------
* Tue Jun 3 18:00:00 2008 Akira TAGOH <tagoh@redhat.com> - 2.04-9
- Fix FTFBS. (#449405)


powerman-2.0-1.fc10
-------------------
* Wed Jun 4 18:00:00 2008 Jarod Wilson <jwilson@redhat.com> 2.0-1
- New upstream release


psacct-6.3.2-51.fc10
--------------------
* Tue Jun 3 18:00:00 2008 Ivana Varekova <varekova@redhat.com> - 6.3.2-51
- remove unwanted file


python-imaging-1.1.6-10.fc10
----------------------------
* Tue Jun 3 18:00:00 2008 Joel Granados <jgranado@redhat.com> - 1.1.6-10
- Fix the build.


selinux-policy-3.4.1-2.fc10
---------------------------

sword-1.5.11-2.fc10
-------------------
* Tue Jun 3 18:00:00 2008 Caolán McNamara <caolanm@redhat.com> - 1.5.11-2
- rebuild for new icu


system-config-printer-1.0.0-2.fc10
----------------------------------
* Tue Jun 3 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 1.0.0-2
- Applied patches from upstream (bug #449753).

* Thu May 29 18:00:00 2008 Tim Waugh <twaugh@redhat.com>
- Updated pycups to 1.9.39.
- Updated libs summary.


trousers-0.3.1-8.fc10
---------------------
* Wed Jun 4 18:00:00 2008 Emily Ratliff <ratliff@austin.ibm.com> - 0.3.1-8
- Fix cast issue preventing successful build on ppc64 and x86_64

* Tue Jun 3 18:00:00 2008 Emily Ratliff <ratliff@austin.ibm.com> - 0.3.1-7
- Fix for BZ #434267 and #440733. Patch authored by Debora Velarde

* Tue Feb 19 17:00:00 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.3.1-6
- Autorebuild for GCC 4.3


udev-121-2.20080516git.fc10
---------------------------
* Tue Jun 3 18:00:00 2008 Jeremy Katz <katzj@redhat.com> - 121-2.20080516git
- Add lost F9 change to remove /dev/.udev in start_udev (#442827)


vim-7.1.305-1.fc10
------------------
* Tue Jun 3 18:00:00 2008 Karsten Hopp <karsten@redhat.com> 7.1.305-1
- patchlevel 305
- put /etc/vimrc autocmd's into fedora augroup (similar to #241308)


yaz-3.0.26-2.fc10
-----------------
* Tue Jun 3 18:00:00 2008 Caolán McNamara <caolanm@redhat.com> - 3.0.26-2
- rebuild for new icu


Summary:
Added Packages: 5
Removed Packages: 0
Modified Packages: 60
Broken deps for i386
----------------------------------------------------------
LabPlot-1.5.1.6-6.fc9.i386 requires libMagick++.so.10
LabPlot-1.5.1.6-6.fc9.i386 requires libWand.so.10
LabPlot-1.5.1.6-6.fc9.i386 requires libMagick.so.10
avahi-ui-sharp-0.6.22-10.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
avahi-ui-sharp-0.6.22-10.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.i386 requires mono(pango-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.i386 requires mono(glade-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
basket-kontact-1.0.2-5.fc9.i386 requires libkpinterfaces.so.1
basket-kontact-1.0.2-5.fc9.i386 requires libkcal.so.2
basket-kontact-1.0.2-5.fc9.i386 requires libktnef.so.1
basket-kontact-1.0.2-5.fc9.i386 requires kdepim3
basket-kontact-1.0.2-5.fc9.i386 requires libkdepim.so.1
beagle-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.i386 requires mono(pango-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.i386 requires mono(glade-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
beagle-evolution-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.i386 requires mono(glade-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.i386 requires mono(pango-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
beagle-thunderbird-0.3.7-5.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
evolution-brutus-1.2.11-2.fc9.i386 requires libcamel-1.2.so.11
evolution-brutus-1.2.11-2.fc9.i386 requires libWand.so.10
evolution-brutus-1.2.11-2.fc9.i386 requires libMagick.so.10
evolution-zimbra-0.1.0-5.fc9.i386 requires libcamel-provider-1.2.so.11
evolution-zimbra-0.1.0-5.fc9.i386 requires libedataserver-1.2.so.9
evolution-zimbra-0.1.0-5.fc9.i386 requires libcamel-1.2.so.11
f-spot-0.4.3.1-1.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.i386 requires mono(glade-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.i386 requires mono(pango-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
fedora-ds-admin-1.1.4-1.fc9.i386 requires libicuuc.so.38
fedora-ds-admin-1.1.4-1.fc9.i386 requires libicudata.so.38
fedora-ds-admin-1.1.4-1.fc9.i386 requires libicui18n.so.38
fedora-ds-base-1.1.1-1.fc10.i386 requires libicudata.so.38
fedora-ds-base-1.1.1-1.fc10.i386 requires libicuuc.so.38
fedora-ds-base-1.1.1-1.fc10.i386 requires libicui18n.so.38
gecko-sharp2-0.12-7.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
gecko-sharp2-0.12-7.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.i386 requires mono(glib-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.i386 requires mono(gdk-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.i386 requires mono(gtk-sharp) = 0:2.10.0.0
gsf-sharp-0.8.1-7.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.i386 requires mono(glib-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.i386 requires mono(gdk-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.i386 requires mono(gtk-sharp) = 0:2.10.0.0
kismet-extras-0.0.2007.10.R1-3.fc9.i386 requires libMagick.so.10
libopensync-plugin-kdepim-0.35-2.fc9.i386 requires libkcal.so.2
lsvpd-1.6.4-1.fc10.i386 requires libvpd_cxx-2.0.so.1
muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
python-gasp-0.1.1-0.fc9.noarch requires python-pygame
qgis-0.9.1-5.fc9.i386 requires libgeos.so.2
qgis-grass-0.9.1-5.fc9.i386 requires libgeos.so.2
smart-0.52-54.fc9.i386 requires smart-config
taskjuggler-2.4.1-1.fc10.i386 requires libkcal.so.2
taskjuggler-2.4.1-1.fc10.i386 requires libktnef.so.1
taskjuggler-libs-2.4.1-1.fc10.i386 requires libkcal.so.2
tomboy-0.10.1-2.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.i386 requires mono(pango-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0



Broken deps for x86_64
----------------------------------------------------------
LabPlot-1.5.1.6-6.fc9.i386 requires libMagick++.so.10
LabPlot-1.5.1.6-6.fc9.i386 requires libWand.so.10
LabPlot-1.5.1.6-6.fc9.i386 requires libMagick.so.10
LabPlot-1.5.1.6-6.fc9.x86_64 requires libMagick++.so.10()(64bit)
LabPlot-1.5.1.6-6.fc9.x86_64 requires libMagick.so.10()(64bit)
LabPlot-1.5.1.6-6.fc9.x86_64 requires libWand.so.10()(64bit)
avahi-ui-sharp-0.6.22-10.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
avahi-ui-sharp-0.6.22-10.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.x86_64 requires mono(glade-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
basket-kontact-1.0.2-5.fc9.x86_64 requires libkcal.so.2()(64bit)
basket-kontact-1.0.2-5.fc9.x86_64 requires libkdepim.so.1()(64bit)
basket-kontact-1.0.2-5.fc9.x86_64 requires libktnef.so.1()(64bit)
basket-kontact-1.0.2-5.fc9.x86_64 requires kdepim3
basket-kontact-1.0.2-5.fc9.x86_64 requires libkpinterfaces.so.1()(64bit)
beagle-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.x86_64 requires mono(glade-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
beagle-evolution-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(glade-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
beagle-thunderbird-0.3.7-5.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
evolution-brutus-1.2.11-2.fc9.i386 requires libcamel-1.2.so.11
evolution-brutus-1.2.11-2.fc9.i386 requires libWand.so.10
evolution-brutus-1.2.11-2.fc9.i386 requires libMagick.so.10
evolution-brutus-1.2.11-2.fc9.x86_64 requires libcamel-1.2.so.11()(64bit)
evolution-brutus-1.2.11-2.fc9.x86_64 requires libMagick.so.10()(64bit)
evolution-brutus-1.2.11-2.fc9.x86_64 requires libWand.so.10()(64bit)
evolution-zimbra-0.1.0-5.fc9.x86_64 requires libcamel-provider-1.2.so.11()(64bit)
evolution-zimbra-0.1.0-5.fc9.x86_64 requires libcamel-1.2.so.11()(64bit)
evolution-zimbra-0.1.0-5.fc9.x86_64 requires libedataserver-1.2.so.9()(64bit)
f-spot-0.4.3.1-1.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.x86_64 requires mono(glade-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
fedora-ds-admin-1.1.4-1.fc9.i386 requires libicuuc.so.38
fedora-ds-admin-1.1.4-1.fc9.i386 requires libicudata.so.38
fedora-ds-admin-1.1.4-1.fc9.i386 requires libicui18n.so.38
fedora-ds-admin-1.1.4-1.fc9.x86_64 requires libicudata.so.38()(64bit)
fedora-ds-admin-1.1.4-1.fc9.x86_64 requires libicui18n.so.38()(64bit)
fedora-ds-admin-1.1.4-1.fc9.x86_64 requires libicuuc.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.i386 requires libicudata.so.38
fedora-ds-base-1.1.1-1.fc10.i386 requires libicuuc.so.38
fedora-ds-base-1.1.1-1.fc10.i386 requires libicui18n.so.38
fedora-ds-base-1.1.1-1.fc10.x86_64 requires libicuuc.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.x86_64 requires libicudata.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.x86_64 requires libicui18n.so.38()(64bit)
freenx-server-0.7.2-8.fc10.x86_64 requires /usr/lib64/nx
gecko-sharp2-0.12-7.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
gecko-sharp2-0.12-7.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
gsf-sharp-0.8.1-7.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
kismet-extras-0.0.2007.10.R1-3.fc9.x86_64 requires libMagick.so.10()(64bit)
libopensync-plugin-kdepim-0.35-2.fc9.x86_64 requires libkcal.so.2()(64bit)
lsvpd-1.6.4-1.fc10.x86_64 requires libvpd_cxx-2.0.so.1()(64bit)
muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
python-gasp-0.1.1-0.fc9.noarch requires python-pygame
qgis-0.9.1-5.fc9.x86_64 requires libgeos.so.2()(64bit)
qgis-grass-0.9.1-5.fc9.x86_64 requires libgeos.so.2()(64bit)
smart-0.52-54.fc9.x86_64 requires smart-config
taskjuggler-2.4.1-1.fc10.x86_64 requires libkcal.so.2()(64bit)
taskjuggler-2.4.1-1.fc10.x86_64 requires libktnef.so.1()(64bit)
taskjuggler-libs-2.4.1-1.fc10.i386 requires libkcal.so.2
taskjuggler-libs-2.4.1-1.fc10.x86_64 requires libkcal.so.2()(64bit)
tomboy-0.10.1-2.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.x86_64 requires mono(pango-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0



Broken deps for ppc
----------------------------------------------------------
LabPlot-1.5.1.6-6.fc9.ppc requires libMagick++.so.10
LabPlot-1.5.1.6-6.fc9.ppc requires libWand.so.10
LabPlot-1.5.1.6-6.fc9.ppc requires libMagick.so.10
avahi-ui-sharp-0.6.22-10.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
avahi-ui-sharp-0.6.22-10.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.ppc requires mono(glade-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.ppc requires mono(pango-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
banshee-0.99.2-2.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
basket-kontact-1.0.2-5.fc9.ppc requires libkpinterfaces.so.1
basket-kontact-1.0.2-5.fc9.ppc requires libkcal.so.2
basket-kontact-1.0.2-5.fc9.ppc requires libktnef.so.1
basket-kontact-1.0.2-5.fc9.ppc requires kdepim3
basket-kontact-1.0.2-5.fc9.ppc requires libkdepim.so.1
beagle-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.ppc requires mono(pango-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.ppc requires mono(glade-sharp) = 0:2.10.0.0
beagle-0.3.7-5.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
beagle-evolution-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.ppc requires mono(glade-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.ppc requires mono(pango-sharp) = 0:2.10.0.0
beagle-gnome-0.3.7-5.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
beagle-thunderbird-0.3.7-5.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
evolution-brutus-1.2.11-2.fc9.ppc requires libcamel-1.2.so.11
evolution-brutus-1.2.11-2.fc9.ppc requires libWand.so.10
evolution-brutus-1.2.11-2.fc9.ppc requires libMagick.so.10
evolution-brutus-1.2.11-2.fc9.ppc64 requires libcamel-1.2.so.11()(64bit)
evolution-brutus-1.2.11-2.fc9.ppc64 requires libMagick.so.10()(64bit)
evolution-brutus-1.2.11-2.fc9.ppc64 requires libWand.so.10()(64bit)
evolution-zimbra-0.1.0-5.fc9.ppc requires libcamel-provider-1.2.so.11
evolution-zimbra-0.1.0-5.fc9.ppc requires libedataserver-1.2.so.9
evolution-zimbra-0.1.0-5.fc9.ppc requires libcamel-1.2.so.11
f-spot-0.4.3.1-1.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.ppc requires mono(glade-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.ppc requires mono(pango-sharp) = 0:2.10.0.0
f-spot-0.4.3.1-1.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
fedora-ds-admin-1.1.4-1.fc9.ppc requires libicuuc.so.38
fedora-ds-admin-1.1.4-1.fc9.ppc requires libicudata.so.38
fedora-ds-admin-1.1.4-1.fc9.ppc requires libicui18n.so.38
fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicudata.so.38()(64bit)
fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicui18n.so.38()(64bit)
fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicuuc.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.ppc requires libicudata.so.38
fedora-ds-base-1.1.1-1.fc10.ppc requires libicuuc.so.38
fedora-ds-base-1.1.1-1.fc10.ppc requires libicui18n.so.38
fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicuuc.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicudata.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicui18n.so.38()(64bit)
gecko-sharp2-0.12-7.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
gecko-sharp2-0.12-7.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.ppc requires mono(glib-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.ppc requires mono(gdk-sharp) = 0:2.10.0.0
gnome-do-0.4.2.0-1.fc10.ppc requires mono(gtk-sharp) = 0:2.10.0.0
gsf-sharp-0.8.1-7.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.ppc requires mono(glib-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.ppc requires mono(gdk-sharp) = 0:2.10.0.0
gtksourceview-sharp-2.0-25.fc7.ppc requires mono(gtk-sharp) = 0:2.10.0.0
kismet-extras-0.0.2007.10.R1-3.fc9.ppc requires libMagick.so.10
libopensync-plugin-kdepim-0.35-2.fc9.ppc requires libkcal.so.2
lsvpd-1.6.4-1.fc10.ppc requires libvpd_cxx-2.0.so.1
muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
python-gasp-0.1.1-0.fc9.noarch requires python-pygame
qgis-0.9.1-5.fc9.ppc requires libgeos.so.2
qgis-grass-0.9.1-5.fc9.ppc requires libgeos.so.2
smart-0.52-54.fc9.ppc requires smart-config
taskjuggler-2.4.1-1.fc10.ppc requires libkcal.so.2
taskjuggler-2.4.1-1.fc10.ppc requires libktnef.so.1
taskjuggler-libs-2.4.1-1.fc10.ppc requires libkcal.so.2
taskjuggler-libs-2.4.1-1.fc10.ppc64 requires libkcal.so.2()(64bit)
tomboy-0.10.1-2.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.ppc requires mono(pango-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
tomboy-0.10.1-2.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
wxMaxima-0.7.4-3.fc9.ppc requires maxima >= 0:5.13



Broken deps for ppc64
----------------------------------------------------------
basket-kontact-1.0.2-5.fc9.ppc64 requires libkcal.so.2()(64bit)
basket-kontact-1.0.2-5.fc9.ppc64 requires libkdepim.so.1()(64bit)
basket-kontact-1.0.2-5.fc9.ppc64 requires libktnef.so.1()(64bit)
basket-kontact-1.0.2-5.fc9.ppc64 requires kdepim3
basket-kontact-1.0.2-5.fc9.ppc64 requires libkpinterfaces.so.1()(64bit)
emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
evolution-brutus-1.2.11-2.fc9.ppc64 requires libcamel-1.2.so.11()(64bit)
evolution-brutus-1.2.11-2.fc9.ppc64 requires libMagick.so.10()(64bit)
evolution-brutus-1.2.11-2.fc9.ppc64 requires libWand.so.10()(64bit)
evolution-zimbra-0.1.0-5.fc9.ppc64 requires libcamel-provider-1.2.so.11()(64bit)
evolution-zimbra-0.1.0-5.fc9.ppc64 requires libcamel-1.2.so.11()(64bit)
evolution-zimbra-0.1.0-5.fc9.ppc64 requires libedataserver-1.2.so.9()(64bit)
fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicudata.so.38()(64bit)
fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicui18n.so.38()(64bit)
fedora-ds-admin-1.1.4-1.fc9.ppc64 requires libicuuc.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicuuc.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicudata.so.38()(64bit)
fedora-ds-base-1.1.1-1.fc10.ppc64 requires libicui18n.so.38()(64bit)
kismet-extras-0.0.2007.10.R1-3.fc9.ppc64 requires libMagick.so.10()(64bit)
libopensync-plugin-kdepim-0.35-2.fc9.ppc64 requires libkcal.so.2()(64bit)
livecd-tools-017-1.fc9.ppc64 requires yaboot
lsvpd-1.6.4-1.fc10.ppc64 requires libvpd_cxx-2.0.so.1()(64bit)
perl-Catalyst-Model-LDAP-0.16-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-Plugin-StackTrace-0.07-3.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Catalyst-View-JSON-0.24-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Task-Weaken-1.02-2.fc8.noarch requires perl(:MODULE_COMPAT_5.8.8)
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
python-gasp-0.1.1-0.fc9.noarch requires python-pygame
qgis-0.9.1-5.fc9.ppc64 requires libgeos.so.2()(64bit)
qgis-grass-0.9.1-5.fc9.ppc64 requires libgeos.so.2()(64bit)
smart-0.52-54.fc9.ppc64 requires smart-config
taskjuggler-2.4.1-1.fc10.ppc64 requires libkcal.so.2()(64bit)
taskjuggler-2.4.1-1.fc10.ppc64 requires libktnef.so.1()(64bit)
taskjuggler-libs-2.4.1-1.fc10.ppc64 requires libkcal.so.2()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 10:38 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org